argument0=index.sdoc
verbose=true
toc=true
format=html4
#format=html3
#format=latex2e
#format=plain
#format=javahelp
packager=dir;javahelp:dirjar
split=section
html4.dynamic=DeepHTML4DynamicHandler
html4.numberedTitle=true
latex2e.driver=dvipdfm
latex2e.option=a4j
latex2e.package=times
latex2e.image=DVIPSLaTeX2eImageHandler
latex2e.box=AscmacLaTeX2eBoxHandler
latex2e.table=ArrayLaTeX2eTableHandler
latex2e.ref=HyperRefLaTeX2eRefHandler
latex2e.program=AllttLaTeX2eProgramHandler
latex2e.console=AllttLaTeX2eConsoleHandler
